

:root {
/* CSS HEX */
--prussian-blue: #223347ff;
--oxford-blue: #01162eff;
--indigo-dye: #0e3d73ff;
--queen-blue: rgb(184, 217, 255);
--steel-blue: #4d81bdff;

--color-main: var(--indigo-dye);
--color-seconday: white;
--color-accent: var(--queen-blue);
--color-bg: var(--oxford-blue)
}

html, body {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	
}

body {
	background-color: var(--color-main);
	color: var(--color-seconday);
	font-family: Helvetica;
}



button, input {
	font-size: 1.1em;
    padding: 0.7em;
    
}
button {
	font-weight: bold;
}